﻿@model ListKong.Models.CompanyModel
@{
    ViewData["Title"] = "Edit";
}

<div class="container-fluid" style="min-height: 500.8px;margin:0 !important;">
    <section class="content-header">
        
        <ol class="breadcrumb">
            <li><a asp-controller="Company" asp-action="Index"><i class="fa fa-dashboard"></i><span class="icon-after-span">Manage Company</span></a></li>
            <li class="active">Edit Company</li>
        </ol>
    </section>
    <section class="content">
        @*<div class="row">
           
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="box-title">Edit Company</h4>
                    </div>
                    <form asp-action="Edit" enctype="multipart/form-data" method="post">
                        <div class="panel-body table-responsive">
                            <div class="col-md-6">
                                <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                                <input asp-for="CompanyId" type="hidden" class="form-control" />

                                <div class="form-group">
                                    <label asp-for="CompanyName" class="control-label"></label>
                                    <input asp-for="CompanyName" class="form-control" required />
                                    <span asp-validation-for="CompanyName" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="ContactName" class="control-label"></label>
                                    <input asp-for="ContactName" class="form-control" required />
                                    <span asp-validation-for="ContactName" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="Address" class="control-label"></label>
                                    <input asp-for="Address" class="form-control" required />
                                    <span asp-validation-for="Address" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="Email" class="control-label"></label>
                                    <input asp-for="Email" class="form-control" required />
                                    <span asp-validation-for="Email" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="LocationName" class="control-label"></label>
                                    <input asp-for="LocationName" class="form-control" required />
                                    <span asp-validation-for="LocationName" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <label asp-for="LocationDescription" class="control-label"></label>
                                    <textarea asp-for="LocationDescription" required class="form-control"></textarea>
                                    <span asp-validation-for="LocationDescription" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <input type="submit" value="Update Company" class="btn btn-primary" />
                                </div>
                            </div>
                        </div>
</form>
                    <div class="footer-listing">
                        <a asp-action="Index">Back to List</a>
                    </div>
                </div>
            
        </div>*@
    </section>
</div>
